@CHARSET "UTF-8";
body {
	font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;
	color:#3e3e3b;
}
a, a:hover {
	text-decoration:none;
	color:#3e3e3b;
}
h3 {
	font-size:20px;
}
.header .pull-left {
	padding-top:18px;
}
.header .delete-float-left {
	float:none !important;
}
.header .delete-float-left img {
	display:block;
	max-width:100%;
	height:auto;
}
.header .pull-right {
	color:#ff9247;
	font-size:24px;
	font-weight:bold;
	letter-spacing:1px;
	padding-top:24px;
}
.menu {
	padding:0;
	margin:0;
}
#myNavbar {
    text-align: left;
	background:#093c8b;
	margin: 1em 0 2em 0;
}
.navbar-header {
    text-align: center;
}
.navbar-header i {
    cursor: pointer;
    font-size: 2em;
    height: 2em;
    line-height: 2em;
	color:white;
}
.product-nav .navbar-header i {
	color:black;
}
.menu li {
	display: block;
}

/*产品展示*/
.products {
	display:none;
}
.product-nav {
	margin:2em auto 1em auto;
}
.product-nav .title.text-center span {
	border:none;
}
.btn-doc {
    background-color: transparent;
    border: 1px solid #f1362f;
    position: relative;
	margin-left:0.1em;
	margin-right:0.1em;
}
a.btn-doc:nth-of-type(n+3) {
	margin-top:1em;
}
.btn-default {
    background: #e3e3e3;
    border: 1px solid #e3e3e3;
    color: #686868;
    transition: all 0.2s ease-in-out 0s;
}
.btn-default:hover, .nav-current {
	background:#0070d6;
	color:white;
}
.products .thumbnail {
	border:none;
}
.product-nav .row div {
	text-align:center;
}
h4.bd-card-span {
	font-size:1em;
}
.product-nav .title {
	margin-bottom:1.5em;
}
.product-nav .title span {
	/*
	border-bottom:2px solid red;
	*/
}
.product-menu {
	margin-bottom:0.5em;
}
#main-menu {
	margin-top:0.5em;
}
.list-group-item .fa {
	padding-right:0.4em;
}
.list-group-item2 {
	padding-left:2em;
}
.list-group-item3 {
	padding-left:3em;
}
.img-to-block {
	padding-top:2em;
}
#about .content p {
	text-indent:2em;
}

/*产品展示简单滑动*/
#case {
	margin-top:2em;
}
.bd-inwork-items .card-deck {
	margin-right: -24px;
}

.bd-card-span {
	display: inline-block;
}

.bd-font-bottomline {
	display: block;
	width: 30px;
	margin: 0 auto;
	margin-top: 14px;
	border-bottom: 4px #fff solid;
	border-radius: 6px;
}

.bd-inwork-item {
	cursor: pointer;
	border: none;
	border-radius: 0;
	font-size: 16px;
	color: #000000;
	line-height: 16px;
	text-align: center;
	background-color: transparent;
}

.bd-inwork-item .bd-card-title {
	padding: 15px 0;
}

.bd-card-mod {
	position: relative;
}

.bd-card-mod .card-img {
	width: 100%;
	height: 100%;
}

.bd-work-coverbg {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.30);
}

.bd-work-cover {
	display: none;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0%;
	text-align: center;
	transform: -webkit-translate(0%, -50%);
	transform: -moz-translate(0%, -50%);
	transform: -o-translate(0%, -50%);
	transform: -ms-translate(0%, -50%);
	transform: translate(0%, -50%);
}

.bd-work-cover img {
	margin-bottom: 7px;
}

.bd-work-slogan {
	font-size: 17px;
	line-height: 28px;
	color: #ffffff;
}

.bd-inwork-item:hover .bd-work-cover {
	display: block;
}

.bd-inwork-item:hover .bd-work-coverbg {
	display: block;
}

.bd-inwork-item:hover .bd-card-title {
	color: #000;
	background: #f8f8f8;
	outline: 1px solid #d6d6d6;
	box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.50);
}

.bd-inwork-item:hover .bd-font-bottomline {
	display: block;
	animation: mymove 1s;
	-webkit-animation: mymove 1s;
	-webkit-animation: mymove 1s;
	-moz-animation: mymove 1s;
	-o-animation: mymove 1s;
	animation-fill-mode: forwards;
	margin: 0 auto;
	margin-top: 14px;
	border-bottom: 4px red solid;
	border-radius: 6px;
}

@keyframes mymove {
	100% {
		width: 100%;
	}
}

@-moz-keyframes mymove {
	100% {
		width: 100%;
	}
}

@-webkit-keyframes mymove {
	100% {
		width: 100%;
	}
}

@-o-keyframes mymove {
	100% {
		width: 100%;
	}
}

/*导航*/
#myNavbar .dropdown-menu {
	background:#093c8b;
}
#myNavbar .menu li ul li {
	background:#093c8b;
}
.menu li a {
	display:block;
	line-height:4em;
	color:white;
}
.menu li a:hover {
	text-decoration:none;
	color:white;
}
.dropdown-menu {
	padding:0;
}
::-moz-selection {
  color:#ffffff;
  background:#f4645f;
  text-shadow:none;
}
#myCarousel img {
	margin:0 auto;
}
.navbar {
	margin-bottom:0;
}

/*关于我们*/
.title {
	margin-bottom:2em;
}
.title span {
	border-bottom:2px red solid;
	letter-spacing:1px;
	padding-bottom:0.3em;
}
.paddingTop {
	padding-top:2em;
}

/*新闻中心*/
.news {
	margin-top:2em;
}
.news .title {
	margin-bottom:1em;
}
.news .thumbnail {
	border:none;
}
.news h4 {
	line-height:2.5em;
}
.news ul {
	list-style-type:none;
}
.news ul, .news ul li {
	margin:0;
	padding:0;
}
.news ul li {
	line-height:1.8em;
}
.NewsList {
    padding-top:0.5em;
    padding-bottom:0.5em;
}
.NewsList a, .NewsList a:hover {
    color:#555;
}

/*面包屑*/
.bread {
    margin-bottom: 1em;
}

/*联系方式*/
.contact {
	color:#666;
	margin-top:1em;
}
.contact i {
	font-size:4.8em;
	padding-bottom:0.2em;
}
.contact p {
	font-size:1.15em;
}
.marginBottom {
	margin-bottom:2em;
}

/*关于我们*/
#about {
    margin:3em auto;
}
#about #h3 {
	width: 100%;
	padding:0.5em;
	color: white;
	background: #093c8b;
}
#about .btn.text-left {
    text-align:left;
    text-indent:0.3em;
}
#about .btn.text-left a,#about .btn.text-left a:hover {
    color:white;
}
#about h1 {
    line-height:2em;
	font-size:120%;
	text-align:center;
	padding:0;
	margin:0;
    padding-top:2em;
}
.margin1em {
    margin:1em auto;
}
#about .content p, .img-to-block p {
    text-align:justify;
    text-justify:inter-ideograph;
    margin-bottom:1em;
	line-height:2em;
}
#about .content p img, .img-to-block p {
	display:block;
	max-width:100%;
	height:auto;
	margin:0 auto;
	margin-bottom:1em;
}
#about h4.text-center {
    padding:1em 0;
    font-size:100%;
}
#about .list-group-item {
	border: none;
	border-bottom: 1px solid #ddd;
	background: none;
}
#about .list-group p {
    width:88%;
    margin:0 auto;
    line-height:1.5em;
    padding-top:0.5em;
}
.fa-gear {
    color:#093c8b;
}
.row .fa-gear {
    color:#093c8b;
}

.marginZero {
	margin-left: 0;
	margin-right: 0;
}
.fontSize12 {
	font-size:12px;
}
.text-ellipsis {
	display:block;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.bread a {
	color:#333;
}
.bread a:hover, .list-group-item a:hover {
	color:#337ab7;
	text-decoration:none;
}

/*招聘信息*/
.padding1em {
	padding-top:1em;
}
.jobInfoAdd{
	margin:10px 0;
	line-height: 42px;
	width: 803px;
}
.jobInfoAdd th{
	border-bottom: solid 1px #f5f5f6;
	background:#f1f1f2 ;
	font-weight:normal;
	text-align:center;
	font-weight:bold;
}
.jobInfoAdd td{
	text-align: center;
	border-bottom: solid 1px #f5f5f6;
}
.jobInfoAdd td.first,.jobInfoAdd th.first{
	padding-left:45px;
	text-align: left;
}
.jobInfoAdd td.last,.jobInfoAdd th.last{
	width:108px;
}
.jobInfoAdd td.noBorder{
	border:none;
}
.jobInfoAdd td .detail{
	display: none;
	line-height:24px ;
	text-align: left;
	padding:5px 0 15px 45px;
}
.jobInfoAdd .detailBtn span{
	background-image: url(/images/icon1.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width:14px;
	height:14px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	cursor: pointer;
}
#about .padding1em p.padding20 {
	text-align:center;
}

/*footer*/
.footer {
	background: #093c8b;
	color: white;
	text-align: center;
	line-height: 200%;
	padding:1.5em 0;
}
.footer a, .footer a:hover {
	color:white;
}

#case .thumbnail .caption {
	padding: 0;
}
#case {
	width: 100%;
	background: #eeeeee;
	padding-top: 5px;
}
#case p {
	padding: 10px;
}
#case .thumbnail {
	background: #fff;
	margin-bottom: 58px;
	border: none;
	padding: 0;
}
.bread {
	padding: 20px 0;
}
.line {
	/*background: #666 url("../images/bg.png") no-repeat;*/
	margin: 0 auto;
	height: 75px;
	margin-bottom: 66px;
}
.nav-bottom {
	background: #eeeeee;
}
.nav-bottom h5 {
	font-size:14px;
	margin-bottom:15px;
}
.nav-bottom ul, .nav-bottom ul li {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.nav-bottom ul li a, .nav-bottom ul li {
	font-size: 12px;
	color: #777;
}
.nav-bottom .paddingBottom img {
	padding-bottom: 60px;
	padding-top: 14px;
}
#h3 {
	width: 100%;
	padding: 15px;
	color: white;
	background: #2267ad;
}
#title {
	/*background: url("../images/about_bg.png") repeat-x;*/
	height: 51px;
	line-height: 51px;
	font-size: 16px;
	color: #1e5c9b;
	text-indent: 20px;
	padding:0;
	margin:0;
}
.content {
	padding-top: 15px;
	padding-bottom: 10px;
	line-height:1.82857;
}
.content img.img-responsive.pull-right {
	display:block;
	margin:0 auto;
	float:none !important;
}
.repeatLink {color:#333;}
.clear,.float_clear {
	clear:both;
	line-height:0;
	height:0;
	font-size:0;
}
.float_left {float:left;display:inline;}
.float_right {float:right;display:inline;}
.red {color:red;font-weight:bold;}
/*---PageNumber---*/
.page_navi, .page_turner{width:100%;height:36px;line-height:36px;text-align:center;overflow:hidden;margin:1em auto;}
.page_navi a, .page_turner a{padding:3px 8px;margin:2px;text-decoration:none;color:#888;border:1px solid #ccf;-moz-border-radius: 12px;-webkit-border-radius: 12px;border-radius: 12px;}
.page_navi a:hover,.page_navi a.c, .page_turner a:hover, .page_turner a.c{border:1px solid #FA983F;color:#093c8b;font-weight:bolder;}
.page_navi span, .page_turner span {padding-left:5px;color:#888;}
.page_navi span label, .page_turner span label {font-weight:normal;}
.content img.margin20 {
	margin:20px auto;
	max-width:650px;
}
.Previous_Next {padding-top:20px;}
.Previous_Next a {color:#333;}
.Previous_Next p {text-indent:2em;}
.News_ul {
	width:100%;
	margin:0 auto;
	padding-bottom:160px;
	margin-bottom:15px;
	border-bottom:1px solid #d3d3d3;
}
.News_ul li {
	width:100%;
	height:51px;
	line-height:51px;
	overflow:hidden;
	border-bottom:1px solid #d3d3d3;
}
.News_ul li em {
	display:block;
	float:right;
	font-size:12px;
}
.News_ul li span {
	display:block;
	width:480px;
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#1c1c1c;
	text-indent:31px;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.color333, .color333 a {color:#333;}
.color333 .row {padding:8px 0;}
.color333 .fa {line-height:inherit;}
.color333 .fa.pull-left {margin-right:0.8em;}
.padding20 {padding:20px 0;}

/*公共部分全屏滑动*/
/*------------------------------------------------------
	Gallery Styles 
--------------------------------------------------------*/
.gallery-item {
	background-color:white;
	padding:10px;
	-webkit-box-shadow:inset 0 0 1px #666;
	-moz-box-shadow:inset 0 0 1px #666;
	box-shadow:inset 0 0 1px #666;
	margin-bottom:30px;
	position:relative;
	overflow:hidden;
}
.gallery-item .content-gallery {
	text-align:center;
}
.gallery-item .content-gallery h3 {
	color:#333;
	font-size:16px;
	font-weight:300;
	margin-top:5px;
	padding-bottom:5px;
	display:inline-block;
}
.gallery-item img {
	width:100%;
}
.gallery-item .overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-width:100%;
	min-height:100%;
	height:100%;
	background-color:rgba(90,90,90,0.7) !important;
	filter:Alpha(opacity=70);
	background:#fff;
	/*使用IE专属滤镜实现IE背景透明*/
  display:block;
	-webkit-transition:all 50ms ease-in-out;
	-moz-transition:all 50ms ease-in-out;
	-ms-transition:all 50ms ease-in-out;
	-o-transition:all 50ms ease-in-out;
	transition:all 50ms ease-in-out;
}
.gallery-item .overlay a {
	color:#2a2a2a;
	width:32px;
	height:32px;
	background-color:white;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
	text-align:center;
	line-height:32px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-16px;
	margin-left:-16px;
}
#dituContent {
	width:697px;
	height:550px;
	border:#ccc solid 1px;
	margin-bottom:30px;
}
/*-----*/
.contact {
	padding:4% 0 5% 0;
}
.contact-text h3 {
	color:#393939;
	font-family:'Raleway',sans-serif;
	/*background:url(../images/line.png) no-repeat 50% 100%;*/
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:500;
	text-transform:uppercase;
}
.contact-text p {
	color:#8e8e8e;
	font-weight:400;
	font-size:1.2em;
	line-height:1.5em;
}
.contact-form {
	margin-top:3em;
}
.text-box input[type="text"],.textarea textarea {
	border:2px solid #E5E5E5;
	width:100%;
	padding:0.85em;
	border-radius:0.3em;
	margin-bottom:1.5em;
	color:#858585;
	transition:border-color 0.3s;
	-o-transition:border-color 0.3s;
	-ms-transition:border-color 0.3s;
	-moz-transition:border-color 0.3s;
	-webkit-transition:border-color 0.3s;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	outline:none;
}
.text-box input[type="text"].w50 {
	width:50%;
}
.textarea textarea {
	height:254px;
	resize:none;
}
.textarea {
	text-align:right;
}
.textarea input[type="submit"] {
	background:#0199e6;
	border:1px solid #0199e6;
	color:#fff;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	font-size:1.1em;
	padding:0.7em 2.5em;
	font-weight:600;
	margin:0 auto;
	-webkit-appearance:none;
	border-radius:5px;
}
.textarea input[type="submit"]:hover {
	color:#0199e6;
	border:1px solid #0199e6;
	background:transparent;
}
.text-box input[type="text"]:hover,.textarea textarea:hover,.text-box input[type="text"]:focus,.textarea textarea:focus {
	border-color:#008ed6;
}
.gallery-item img.widthAuto {
	width:auto;
}
/*招聘用css*/
#content {
    margin-top: 25px;
	margin-bottom:25px;
}
#content h3 {
    border-left: 3px solid #093c8b;
    font-size: 14px;
    line-height: 16px;
    margin: 25px 0 10px;
    padding-left: 7px;
}
#content p {
    margin: 0;
    text-indent: 0;
}

/*共用CSS*/
@media (min-width: 364px) and (max-width: 767px) {
	a.btn-doc:nth-of-type(n+3) {
		margin-top:0;
	}
}

@media (min-width:768px), @media (min-width:992px), @media (min-width:1200px) {
	a.btn-doc:nth-of-type(n+3) {
		margin-top:0;
	}
	.aboutus .paddingTop {
		padding-top:0;
	}
	.news ul li {
		text-align:left;
	}
	.contact .marginBottom {
		margin-bottom:0;
	}
}

/*min-width:768px*/
@media (min-width:768px) {
	.header .delete-float-left {
		float:left !important;
	}
	.nav-toggle-button {
		display: none;
	}
	.menu li {
		list-style-type:none;
		display:inline-block;
		position:relative;
		padding:0 0.2em;
		margin:0 0.2em;
	}
	.dropdown-menu {
		min-width:90px;
	}
	.menu .dropdown-menu li a {
		line-height: 1.42857;
	}
	.menu li ul li {
		padding:5px 0;
		margin:0;
		background:#fff;
		display:block;
	}
	#myNavbar {
		text-align: center;
	}
	#myTab li {
		display:table-cell;
		vertical-align:middle;
		float:none;
		padding:0 5px;
	}
	#myTab li a img {
		max-width: 100%;
	}
	.products .padding75 {
		padding-left:7.5px;
		padding-right:7.5px;
	}
}

/*min-width:992px*/
@media (min-width:992px) {
	#myTab li a img {
		max-width: 90px;
	}
	.menu li {
		padding:0 1em;
		margin:0 1.5em;
	}
}

/*min-width:1200px*/
@media (min-width:1200px) {
	#myTab li a img {
		max-width: 118px;
	}
}

/*表格自适应*/
.table-container {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
.table-container table{border:0; border-collapse:collapse;}
.table-container table td, .table-container table th{border:1px solid #999; padding:.5em 1em}
/*添加IOS下滚动条*/
.table-container::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}
#relate {
    width: 100%;
    margin-top: 25px;
}

#about .content #relate p {
    text-indent: 2em;
    margin-top: 0;
    margin-bottom: 0;
}
.keywords {
    width: 100%;
    margin: 0 auto;
    height: 40px;
    overflow: hidden;
    padding: 0 26px;
}

#about .content .keywords p, .keywords ul {
    float: left;
    display: inline;
    height: 40px;
    padding-left: 0;
}

#about .content .keywords p {
    width: 100px;
    height: 40px;
    line-height: 40px;
    margin-top: 0;
    background: url("/images/p.png") no-repeat left center;
    text-indent: 24px;
}

.keywords ul {
    overflow: hidden;
}

.keywords ul li {
    float: left;
    display: inline;
    height: 40px;
    line-height: 40px;
    text-align: left;
    text-indent: 0;
    padding-right: 8px;
}

.keywords ul li a, #relate p a {
    color: #555;
}

.keywords ul li a:hover, #relate p a:hover {
    color: #d2527f;
}
.listmain {
    margin: 0 auto;
    margin-bottom: 8px;
    padding-bottom: 10px;
    overflow: hidden;
}

.listmain h1 {
    height: 45px;
    line-height: 45px;
    margin-top: 10px;
    font-size: 20px;
    text-align: center;
    font-weight: normal;
}

.listmain .breadcrumb {
    padding-top: 20px;
}

.listmain dl {
    font-size: 13px;
    padding: 10px 20px;
}

.listmain dl dt {
    background: url("/images/dot.png") no-repeat scroll left center transparent;
    border-bottom: 1px dashed #815858;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    padding-left: 24px;
    text-align: right;
    font-weight: normal;
}

.listmain dl dt a {
    color: #555555;
    float: left;
    font-size: 14px;
}

.listmain dl dd {
    font-size: 13px;
    line-height: 24px;
    text-align: left;
    text-align: justify;
    text-justify: inter-ideograph;
}

.listmain dl .tag {
    color: #505050;
    font-weight: bold;
    text-align: right;
    height: 30px;
    line-height: 30px;
}

.h1-tag {
    line-height: 2em;
    font-size: 120%;
    text-align: center;
    padding: 0;
    margin: 0;
}

.tag dt {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.tag dd a {
    color: #555555;
    line-height: 1.8;
}

.tag dd a:hover {
    color: #d2527f;
}

.tag .breadcrumb, .cases .breadcrumb {
    padding: 0;
    margin-top: 20px;
}
.linkbox {
    width: 930px;
    margin: 0 auto;
    border-bottom: 1px solid #EEEEEE;
    padding: 10px 8px;
}

.linkbox h3, .linkbox h3 a, .linkbox h4, .linkbox h4 a {
    color: #4B4B4B;
    font-size: 14px;
    text-align: left;
}

.linkbox h3, .linkbox h3 a, .linkbox h4, .linkbox h4 a {
    color: #4B4B4B;
    font-size: 14px;
}

.linkbox h3 {
    height: 30px;
    line-height: 30px;
    background: url(/images/sitemap.gif) repeat-x;
    padding-left: 15px;
    padding-bottom: 20px;
	margin-top: 0;
}

.linkbox h4 {
    margin-bottom: 15px;
    padding-left: 20px;
}

.linkbox h4, .linkbox h4 a {
    font-size: 14px;
}

.div_h3 {
    margin: 0 auto;
    border: 1px solid #c2d8e3;
    margin-bottom: 20px;
}

.f6 {
    clear: both;
    overflow: hidden;
    padding-bottom: 20px;
    width: 100%;
    padding-left: 20px;
}

.f6 li {
    float: left;
    line-height: 14px;
    padding: 8px 10px 0;
    white-space: nowrap;
	list-style-type:none;
}

.f6 li a {
    color: #666666;
    float: left;
}